Bug 92098 - Unpublish Article doesn't work
Unpublish Article doesn't work
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
high Severity high
: ---
: ---
Assigned To: Rafael H. Schloming
Jon Orris
:
Depends On:
Blocks: 88926
  Show dependency treegraph
 
Reported: 2003-06-02 13:25 EDT by Jon Orris
Modified: 2014-12-01 18:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 08:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-06-02 13:25:38 EDT
Description of problem:
@31898 / Postgres

Unpublishing an Article gives a ccm error about not being able to generate events.


-*-*-*-*-*- Begin Error Report -*-*-*-*-*-
-*-*-*- ACS Error Report Code: localhost:8080:76707302:f5898c35c8 -*-*-*-
-*-*-*- Message: unable to generate all events
  delete [com.arsdigita.cms.TextAsset:{objectType=com.arsdigita.cms.TextAsset,
id=5052}]: 
    [delete
[com.arsdigita.cms.contenttypes.Article:{objectType=com.arsdigita.cms.contenttypes.Article,
id=5005}]]
    [contentChildren: join from link dependency]
  delete
[com.arsdigita.cms.contenttypes.Article:{objectType=com.arsdigita.cms.contenttypes.Article,
id=5005}]: 
    [delete
[com.arsdigita.cms.TextAsset:{objectType=com.arsdigita.cms.TextAsset, id=5052}]]
    [textAsset: join to link dependency] -*-*-*-

-*-*-*- Section: HTTP headers -*-*-*-
Accept:
text/xml,application/xml,application/xhtml+xml,text/html;q=0.9,text/plain;q=0.8,video/x-mng,image/png,image/jpeg,image/gif;q=0.2,*/*;q=0.1
Accept-Charset: ISO-8859-1,utf-8;q=0.7,*;q=0.7
Accept-Encoding: gzip,deflate,compress;q=0.9
Accept-Language: en-us,en;q=0.5
Connection: keep-alive
Cookie: ad_user_login=9!1147982616736!JEeK1L0irENuwDjltTwipQ==;
JSESSIONID=aVJYZ1noFysf
Host: localhost:8080
Keep-Alive: 300
Referer:
http://localhost:8080/ccm/articles/admin/item.jsp?bbp.2206.d=asc&bbp.1051.sel=6043&bbp.969.sel=6039&bbp.873.sel=6034&bbp.3.pane=4&bbp.407.sel=6029&bbp.1128.sel=6047&bbp.8.stack=2389&bbp.2019.col=2&bbp.1342.sel=6057&bbp.2471.d=asc&bbp.2458.d=asc&bbp.1934.sel=6068&bbp.2028.sel=6074&item_id=16&bbp.i=1dd7ljs4r3835i50y44u0dwxwo8fsyenamrsvzn7jp6dbhrr2ejatq2n45zwss6ddauylxcby5zpe08q9ttia2q42pvxbqgbcjzcvfriopz22nq6xkjlqij92u7cutfkegqzhlnk9eqogng8bbewdto7v9x4xhc1cimzlxjty82dr931vek8tagf7ilnw120l0itoff6fwibmkgfjxzf9w1lhtosavntm9r78ko6obt8v1rrya3w0qivx9s5j04m500b3in5qwk9e4vxglepvwpohzxfpmqqwxi0dvq9zvvx82dobe3n1l0zw7yoe7bmiqg5iz7ii5arllwxm4zvwpnosd0lmw9wlsm42i3qf5ncmteda7tfbhyt6wmh9wi4nup03rs6cv0bzeqkib2rw80o5jot0qpc3hlche0roc8mvc5rvdhwi1isuymfjr75jvqvu2goggj86v0mzgzj8wdv1m8&bbp.31.sel=6014&bbp.106.sel=6018&bbp.2240.col=0&bbp.213.sel=6023&bbp.1448.sel=6062&g11n.enc=UTF-8&bbp.1229.sel=6052
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030314

-*-*-*- Section: Cookies -*-*-*-
ad_user_login: 9!1147982616736!JEeK1L0irENuwDjltTwipQ== (expires: -1)
JSESSIONID: aVJYZ1noFysf (expires: -1)

-*-*-*- Section: CCM User -*-*-*-
Party not logged in

-*-*-*- Section: Stack trace -*-*-*-
java.lang.IllegalStateException: unable to generate all events
  delete [com.arsdigita.cms.TextAsset:{objectType=com.arsdigita.cms.TextAsset,
id=5052}]: 
    [delete
[com.arsdigita.cms.contenttypes.Article:{objectType=com.arsdigita.cms.contenttypes.Article,
id=5005}]]
    [contentChildren: join from link dependency]
  delete
[com.arsdigita.cms.contenttypes.Article:{objectType=com.arsdigita.cms.contenttypes.Article,
id=5005}]: 
    [delete
[com.arsdigita.cms.TextAsset:{objectType=com.arsdigita.cms.TextAsset, id=5052}]]
    [textAsset: join to link dependency]
	at
com.arsdigita.persistence.proto.engine.rdbms.RDBMSEngine.generate(RDBMSEngine.java(Compiled
Code))
	at
com.arsdigita.persistence.proto.engine.rdbms.RDBMSEngine.flush(RDBMSEngine.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:196)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onDelete(VersioningEventProcessor.java:125)
	at com.arsdigita.persistence.proto.DeleteEvent.dispatch(DeleteEvent.java:24)
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:196)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onDelete(VersioningEventProcessor.java:125)
	at com.arsdigita.persistence.proto.DeleteEvent.dispatch(DeleteEvent.java:24)
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at
com.arsdigita.x.versioning.DataObjectChange.recordAssocEvent(DataObjectChange.java:110)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:94)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onRemove(VersioningEventProcessor.java:111)
	at com.arsdigita.persistence.proto.RemoveEvent.dispatch(RemoveEvent.java:28)
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at
com.arsdigita.x.versioning.DataObjectChange.recordAssocEvent(DataObjectChange.java:110)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:94)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onRemove(VersioningEventProcessor.java:111)
	at com.arsdigita.persistence.proto.RemoveEvent.dispatch(RemoveEvent.java:28)
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at
com.arsdigita.x.versioning.DataObjectChange.recordAssocEvent(DataObjectChange.java:110)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:94)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onRemove(VersioningEventProcessor.java:111)
	at com.arsdigita.persistence.proto.RemoveEvent.dispatch(RemoveEvent.java:28)
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at
com.arsdigita.x.versioning.DataObjectChange.recordAssocEvent(DataObjectChange.java:110)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:94)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onRemove(VersioningEventProcessor.java:111)
	at com.arsdigita.persistence.proto.RemoveEvent.dispatch(RemoveEvent.java:28)
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.proto.Cursor.next(Cursor.java(Compiled Code))
	at com.arsdigita.persistence.proto.Session.retrieve(Session.java:56)
	at com.arsdigita.persistence.Session.retrieve(Session.java:535)
	at com.arsdigita.x.versioning.Event.getDataObject(Event.java:67)
	at com.arsdigita.x.versioning.DataObjectChange.record(DataObjectChange.java:164)
	at
com.arsdigita.x.versioning.DataObjectChange.recordEvent(DataObjectChange.java:144)
	at
com.arsdigita.x.versioning.VersioningEventProcessor$EventSwitch.onSet(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.SetEvent.dispatch(SetEvent.java(Compiled Code))
	at
com.arsdigita.x.versioning.VersioningEventProcessor.write(VersioningEventProcessor.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flushInternal(Session.java(Compiled
Code))
	at com.arsdigita.persistence.proto.Session.flush(Session.java(Compiled Code))
	at com.arsdigita.persistence.DataObjectImpl.delete(DataObjectImpl.java:324)
	at com.arsdigita.domain.DomainObject.delete(DomainObject.java:324)
	at com.arsdigita.cms.ContentItem.setLive(ContentItem.java:1036)
	at com.arsdigita.cms.ContentItem.unpublish(ContentItem.java:1139)
	at
com.arsdigita.cms.ui.lifecycle.ItemLifecycleItemPane$UnpublishLink$Listener.actionPerformed(ItemLifecycleItemPane.java:125)
	at com.arsdigita.bebop.ControlLink.fireActionEvent(ControlLink.java:146)
	at com.arsdigita.bebop.ControlLink.respond(ControlLink.java:155)
	at com.arsdigita.bebop.PageState.respond(PageState.java:348)
	at com.arsdigita.bebop.Page.process(Page.java:696)
	at com.arsdigita.bebop.Page.process(Page.java:678)
	at com.arsdigita.bebop.Page.buildDocument(Page.java:732)
	at com.arsdigita.cms.dispatcher.CMSPage$1.excurse(CMSPage.java:251)
	at com.arsdigita.cms.CMSExcursion.run(CMSExcursion.java:71)
	at com.arsdigita.cms.dispatcher.CMSPage.dispatch(CMSPage.java:259)
	at
_packages._content_22dsection._www._admin._item__jsp._jspService(_item__jsp.java:59)
	at com.caucho.jsp.JavaPage.service(JavaPage.java:75)
	at com.caucho.jsp.Page.subservice(Page.java:485)
	at com.caucho.server.http.FilterChainPage.doFilter(FilterChainPage.java:182)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.CacheInvocation.service(CacheInvocation.java:135)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardHelper(DispatcherHelper.java:174)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:203)
	at
com.arsdigita.dispatcher.DispatcherHelper.forwardRequestByPath(DispatcherHelper.java:216)
	at
com.arsdigita.cms.dispatcher.FileDispatcher.chainedDispatch(FileDispatcher.java:61)
	at com.arsdigita.dispatcher.DispatcherChain.dispatch(DispatcherChain.java:74)
	at
com.arsdigita.cms.ContentSectionServlet.doService(ContentSectionServlet.java:142)
	at
com.arsdigita.web.BaseApplicationServlet$1.excurse(BaseApplicationServlet.java:119)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at
com.arsdigita.web.BaseApplicationServlet.doService(BaseApplicationServlet.java:113)
	at com.arsdigita.web.BaseServlet$1.excurse(BaseServlet.java:128)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at com.arsdigita.web.BaseServlet.internalService(BaseServlet.java:104)
	at com.arsdigita.web.BaseServlet.doGet(BaseServlet.java:205)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:126)
	at javax.servlet.http.HttpServlet.service(HttpServlet.java:103)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.CacheInvocation.service(CacheInvocation.java:135)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:213)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:100)
	at com.caucho.server.http.QRequestDispatcher.forward(QRequestDispatcher.java:77)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:212)
	at com.arsdigita.web.BaseDispatcher.forward(BaseDispatcher.java:198)
	at com.arsdigita.web.BaseDispatcher.dispatch(BaseDispatcher.java:130)
	at com.arsdigita.web.DispatcherServlet.service(DispatcherServlet.java:136)
	at com.caucho.server.http.FilterChainServlet.doFilter(FilterChainServlet.java:96)
	at com.caucho.server.http.Invocation.service(Invocation.java:312)
	at com.caucho.server.http.CacheInvocation.service(CacheInvocation.java:135)
	at com.caucho.server.http.HttpRequest.handleRequest(HttpRequest.java:221)
	at com.caucho.server.http.HttpRequest.handleConnection(HttpRequest.java:163)
	at com.caucho.server.TcpConnection.run(TcpConnection.java:137)
	at java.lang.Thread.run(Thread.java:512)


-*-*-*- Section: Request summary -*-*-*-
Context path: 
Request URI: /ccm/articles/admin/item.jsp
Query string:
bbp.2206.d=asc&bbp.1051.sel=6043&bbp.969.sel=6039&bbp.873.sel=6034&bbp.3.pane=4&bbp.407.sel=6029&bbp.1128.sel=6047&bbp.8.stack=2389&bbp.2019.col=2&bbp.1342.sel=6057&bbp.2471.d=asc&bbp.2458.d=asc&bbp.1934.sel=6068&bbp.s=2398&bbp.2028.sel=6074&item_id=16&bbp.i=1dd7ljs4r382kdahm49yyrg4puf5g7x4a5ewrhqfqnc2hmwokzbalry5q7vexya5xw8zgwz5daxfp4yexcq0f9gew5sfh0ql8wb2m30yh710azi3p6qs8lu1zx1c0fpft2okc0u9cey9kia6ifqz2uqqcy4jvww1myym843nm4wu8hpmjfdcgeu3lwx6jg0tne3l93jxqsdn672n5p5agnwr68wokvd30k0w2luy7vw6s0h950urufuru2mjevrs05z1x5230jvryid80jrk3g64rgvwqikd1xkaha8xf35smdfp4cylqb2aghp59g2i0770xldtnzdvamz29hq9u1jg09ljvx6qawt30qm1w9mzwa31yheyf2cmnn6mh8alb8ixdlwptpcenv0hob7t1y075jazkiswow4m60datkoho67tj2b75rvwdnueqlq40npwgs2dw5vaq7iwyja1kkhxqsw&bbp.31.sel=6014&bbp.106.sel=6018&bbp.2240.col=0&bbp.213.sel=6023&bbp.1448.sel=6062&g11n.enc=UTF-8&bbp.1229.sel=6052
Method: GET
Remote user: null

-*-*-*- Section: System properties -*-*-*-
file.encoding: UTF-8
file.encoding.pkg: sun.io
file.separator: /
invokedviajava: 
java.assistive: ON
java.awt.fonts: 
java.awt.graphicsenv: sun.awt.X11GraphicsEnvironment
java.awt.printerjob: sun.awt.motif.PSPrinterJob
java.class.path:
/home/boston/jorris/dev/lib/classes12.zip:/home/boston/jorris/dev/lib/junit.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/resin.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jdbc2_0-stdext.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jta-spec1_0_1.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jndi.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/dom.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/sax.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jaxp.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jmx.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/webutil.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jdbc-mysql.jar:/opt/IBMJava2-131/lib/tools.jar:/opt/IBMJava2-131/jre/lib/rt.jar:/home/boston/jorris/webserver/resin-2.1.4/lib/jsdk23.jar
java.class.version: 46.0
java.compiler: jitc
java.ext.dirs: /opt/IBMJava2-131/jre/lib/ext
java.fullversion: J2RE 1.3.1 IBM build cxia32131-20020410 (JIT enabled: jitc)
java.home: /opt/IBMJava2-131/jre
java.io.tmpdir: /tmp
java.library.path:
/opt/IBMJava2-131/jre/bin:/opt/IBMJava2-131/jre/bin/classic:/product/9.2.0.1/lib:/product/9.2.0.1/ctx/lib:/product/9.2.0.1/JRE/lib/i386/native_threads:/lib:/usr/lib:libexec:/usr/lib
java.naming.factory.initial: com.caucho.naming.InitialContextFactoryImpl
java.naming.factory.url.pkgs: com.caucho.naming
java.runtime.name: Java(TM) 2 Runtime Environment, Standard Edition
java.runtime.version: 1.3.1
java.specification.name: Java Platform API Specification
java.specification.vendor: Sun Microsystems Inc.
java.specification.version: 1.3
java.vendor: IBM Corporation
java.vendor.url: http://www.ibm.com/
java.vendor.url.bug: 
java.version: 1.3.1
java.vm.info: J2RE 1.3.1 IBM build cxia32131-20020410 (JIT enabled: jitc)
java.vm.name: Classic VM
java.vm.specification.name: Java Virtual Machine Specification
java.vm.specification.vendor: Sun Microsystems Inc.
java.vm.specification.version: 1.0
java.vm.vendor: IBM Corporation
java.vm.version: 1.3.1
javax.xml.parsers.DocumentBuilderFactory:
org.apache.xerces.jaxp.DocumentBuilderFactoryImpl
javax.xml.parsers.SAXParserFactory: org.apache.xerces.jaxp.SAXParserFactoryImpl
javax.xml.transform.TransformerFactory:
org.apache.xalan.processor.TransformerFactoryImpl
line.separator: 

org.xml.sax.driver: org.apache.xerces.parsers.SAXParser
os.arch: x86
os.name: Linux
os.version: 2.4.18-27.8.0
path.separator: :
PreferredXSLTTransformer: XALAN
resin.home: /home/boston/jorris/webserver/resin-2.1.4
sun.boot.class.path:
/opt/IBMJava2-131/jre/lib/rt.jar:/opt/IBMJava2-131/jre/lib/i18n.jar:/opt/IBMJava2-131/jre/classes
sun.boot.library.path: /opt/IBMJava2-131/jre/bin
sun.io.unicode.encoding: UnicodeLittle
user.dir: /home/boston/jorris/webserver/resin-2.1.4
user.home: /home/boston/jorris
user.language: en
user.name: jorris
user.region: US
user.timezone: America/New_York
vendor: Apache Software Foundation
vendor-url: http://xml.apache.org/xalan
version: 2.1.0
-*-*-*-*-*- End Error Report -*-*-*-*-*-
Comment 1 Jon Orris 2003-06-10 08:43:56 EDT
Fixed @32185

Note You need to log in before you can comment on or make changes to this bug.